@charset "utf-8";
/* CSS Document */

/*================================================
990 px widdth
================================================*/
@media only screen and (max-width : 990px){


}


/*================================================
768 px widdth
================================================*/
@media only screen and (max-width : 768px){
	/*
======================================================
HEADER  area
======================================================
*/
	.navbar-toggle .icon-bar {    
    background: #f24112;
}
	.navbar-toggle {
    margin-top: 34px;}
	
	
.navbar-nav > li > a {
	margin-left:-0px;}

.sectionFooter p { text-align: LEFT; }
.listSocialIconHeader {  
  text-align: center;
  padding-top: 15px;  
}

.sectionFooter, .sectionFooter p{ text-align: center; }


}



/*================================================
480 px width
================================================*/
@media only screen and (max-width : 480px){


 
}
